@charset "UTF-8";
/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/



/*=================================================================================
	カッテネ
=================================================================================*/
.kattene {
	border: none !important;
	border-radius: unset !important;
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
	background-color: #fafafa; /* 背景カラー */
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Helvetica, Meiryo, sans-serif;
	font-size: 16px;
	height: auto;
	line-height: 1.5;
	margin: 36px auto !important;
	padding: 12px 8px !important;
	overflow: hidden;
	width: 98% !important;
}
.kattene__imgpart {
	background: #fff;
	box-sizing: border-box;
	min-width: 150px;
	padding: 12px 0;
	vertical-align: middle;
}
.kattene__imgpart img {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.kattene__title>a {
	display: block;
	padding: 5px;
	color: #4392f1; /* タイトルのテキストカラー */
}
.kattene__description {
	color: rgba(0,0,0,0.54); /* 説明文のテキストカラー */
	font-size:0.7em !important;
	padding: 0 5px;
}
.kattene__btns {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto !important;
	padding: 12px 5px !important;
	position: initial !important;
}
.kattene__btns > div {
	box-shadow: 0 6px 12px -5px rgba(0,0,0,.3);
	border-radius: 8px;
}
@media screen and (min-width: 901px){
.kattene__btns > div {
	width: 100% !important;
}
}
@media screen and (max-width: 900px) {
.kattene__imgpart {
	width: 100%;
}
.kattene__title,
.kattene__description {
	text-align: center;
}
.kattene__btns {
	padding: 10px 5px !important;
}
.kattene__btns > div {
	width: 99% !important;
	margin: 3.5px auto !important;
}
}
/*  全ボタン共通  */
.kattene__btns a {
	margin: 0 !important;
	padding: 0 !important;
	border-radius: 8px !important;
	font-size: .8em !important;
	line-height: 30px !important;
	letter-spacing:0;
	-webkit-box-shadow: none !important;
	box-sizing: border-box;
	box-shadow: none !important;
}
.kattene__btns a:hover {
	background: #ffffff !important;
	opacity: 1;
}
/* ボタンオレンジ */
.kattene__btn.__orange {
	border: 2px solid #ff9901 !important;
}
.kattene__btn.__orange:hover{
	color: #ff9901 !important;
}
/* ボタンブルー */
.kattene__btn.__blue{
	border: 2px solid #007dcd !important; 
}
.kattene__btn.__blue:hover{
	color: #007dcd !important;
}
/* ボタンレッド */
.kattene__btn.__red {
	border: 2px solid #c20004 !important; 
}
.kattene__btn.__red:hover{
	color: #c20004 !important;
}
/* ボタングリーン */
.kattene__btn.__green {
	border: 2px solid #0BBD80 !important; 
}
.kattene__btn.__green:hover {
	color: #0BBD80 !important;
}
/* ボタンピンク */
.kattene__btn.__pink {
	border: 2px solid #e1325b !important; 
}
.kattene__btn.__pink:hover {
	color: #e1325b !important;
}
/* WordPressで自動挿入されたPタグの余白を消す */
.kattene p {
	margin: 0;
	padding: 0;
}

/* -------kattene--------*/


/*
------------------------------------
 Rinker カスタマイズ
------------------------------------ */
/* 外枠 */
div.yyi-rinker-contents {
	margin: 1.5em auto 1.5em;
	width: 90%;
	box-shadow: none;
	border: 1px solid #ccc;
	border-radius: 4px;
}
div.yyi-rinker-contents div.yyi-rinker-box {
	padding: 3% 4% 1.5%;
}

/* 右側全体 */
div.yyi-rinker-contents div.yyi-rinker-info {
	padding: 0 0 0 3%;
	width: 100%;
}

/* 外部リンクアイコン */
div.yyi-rinker-contents span.external-icon,
div.yyi-rinker-contents span.internal-icon{
	display: none;/* 非表示 */
}

/* 商品リンクタイトル */
div.yyi-rinker-contents div.yyi-rinker-title p{
	line-height: 1.4;
}
div.yyi-rinker-contents div.yyi-rinker-title a:hover {
	color: #サイトのリンクhover時の色;
	text-decoration: underline #サイトのリンクhover時の色;
}

/* 販売者と金額 */
div.yyi-rinker-contents div.yyi-rinker-detail {
	padding-left: 0;
	margin-top: 0.5em;
	line-height: 1.4;
}

/* ボタン */
div.yyi-rinker-contents ul.yyi-rinker-links{
	margin: 10px 0 5px 0;
}
div.yyi-rinker-contents ul.yyi-rinker-links li/*,
div.yyi-rinker-contents ul.yyi-rinker-links li:hover */{
	width: 48%;/*幅（2列になるように）*/
	margin: 0.5em 0.5em 0 0;/*ボタン外*/
	box-shadow: none;
	background: #fff;
}

/* ボタンの文字 */
div.yyi-rinker-contents ul.yyi-rinker-links li a {
	border-radius: 4px;
	text-align: center;
	font-weight: normal;
	font-size: .8em;
}
div.yyi-rinker-contents ul.yyi-rinker-links li a:hover {
	color: #fff;
	opacity: 1;
}

/* hover前の背景色 */
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonkindlelink,
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink,
div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink,
div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink{
	background:#ffffff;
}

/* 各ボタン色 */


/*media Queries 768px以下
-----------------------------------------------------------------------------*/

@media screen and (max-width: 768px){
/* 外枠 */
div.yyi-rinker-contents {
	width: 95%;
}

div.yyi-rinker-contents div.yyi-rinker-box {
	display: block;/*縦表示になるように*/
	padding: 4% 5% 3%;
}

/* 画像 */
div.yyi-rinker-contents div.yyi-rinker-image {
	width: auto;/*画像を中央表示*/
}

/* 右側全体 */
div.yyi-rinker-contents div.yyi-rinker-info {
	padding: 0;
	margin-left: 0px;
}

/*価格*/
div.yyi-rinker-contents div.yyi-rinker-detail .price-box .price {
	display: block;/*価格を縦並びにする*/
}

div.yyi-rinker-contents ul.yyi-rinker-links {
	margin: 0;
}

/*ボタン*/
div.yyi-rinker-contents ul.yyi-rinker-links li {
	width: 100%;/*横幅いっぱい*/
	margin: .5em 0;/*上下の余白　左右の余白削除*/
}

/* ボタン文字 */
div.yyi-rinker-contents ul.yyi-rinker-links li a {
	font-size: 0.9em;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink a{
	letter-spacing: 0em;
}
	
